{
    "blend_file": "Bob Short.blend",
    "hair_systems": {
        "B_strands": {
            "length": 1.0,
            "children_amount": 5,
            "path_steps": 6
        },
        "C_bangs": {
            "length": 1.0,
            "children_amount": 16,
            "path_steps": 5
        },
        "B_strands_02": {
            "length": 1.0,
            "children_amount": 5,
            "path_steps": 6
        },
        "A_base_03_neck": {
            "length": 0.7851850986480713,
            "children_amount": 15,
            "path_steps": 4
        },
        "A_base_02_mid": {
            "length": 1.0,
            "children_amount": 20,
            "path_steps": 4
        },
        "D_thin_02_single": {
            "length": 1.0,
            "children_amount": 4,
            "path_steps": 5
        },
        "D_thin_01_strands": {
            "length": 1.0,
            "children_amount": 12,
            "path_steps": 5
        },
        "A_base_01_top": {
            "length": 1.0,
            "children_amount": 40,
            "path_steps": 4
        }
    }
}